T:{Count:1b,id:"quark:vertical_birch_planks"}
T:{Count:1b,id:"minecraft:golden_hoe",tag:{Damage:0}}
T:{Count:1b,id:"patchouli:guide_book",tag:{"patchouli:book":"goety:black_book"}}
T:{Count:1b,id:"goety:corruption_focus"}
T:{Count:1b,id:"mynethersdelight:nether_bricks_stove"}
T:{Count:1b,id:"minecraft:oak_button"}
T:{Count:1b,id:"farmersdelight:pasta_with_meatballs"}
T:{Count:1b,id:"twigs:twisting_polished_blackstone_brick_wall"}
T:{Count:1b,id:"alexsmobs:pigshoes"}
T:{Count:1b,id:"goety:bound_evoker_spawn_egg"}
T:{Count:1b,id:"minecraft:jungle_pressure_plate"}
